
{
    "display": {
        "title": {"translate": "enemies", "color": "red"},
        "description": {"text": ""},
        "icon": {
            "item": "minecraft:skeleton_skull"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"ghost_pirate":{"trigger": "minecraft:impossible"},
			"undead_pirate":{"trigger": "minecraft:impossible"},
			"drowned_fisherman":{"trigger": "minecraft:impossible"},
			"floating_jellyfish":{"trigger": "minecraft:impossible"},
			"annoying_seagull":{"trigger": "minecraft:impossible"},
			"hermit_crab":{"trigger": "minecraft:impossible"},
			"siren":{"trigger": "minecraft:impossible"},
			"dolphin_ridder":{"trigger": "minecraft:impossible"},
			"parasite_squid":{"trigger": "minecraft:impossible"},
			"guardian":{"trigger": "minecraft:impossible"},
			"pufferfish":{"trigger": "minecraft:impossible"}
    },
    "parent": "book_py:floor_3/root"
}
